@charset "utf-8";


/*　共通　*/
html {
	font-family: 'M PLUS 1p', sans-serif;
}

body {
	margin: auto;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

#wrapper {
	min-height: 100vh;
/*	margin: 0 auto 0 auto;*/
	padding: 0 0 100px 0;
/*	padding-top: 150px;*/
position: relative;
}

body.home #wrapper {
/*	padding-top: 0;*/
}

body.page #bg-home {
/*	margin-top: 250px;*/
}
.column {
/*	max-width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0;*/
/*display: flex;*/
}

.column.home {
/*	display: block;*/
}

.column.home {
	margin-top: 20px;
}

.column.search,
.column.archive,
.column.single,
.column.page {
	margin-top: 320px;
/*	padding: 0 0 100px 0;*/
}

.container {
	min-width: 100%;
position: relative;
}

.header-position .container {
display: flex;
align-items: center;
}

body.page p.nocomments,
body.home p.nocomments {
	display: none;
}





/*　フォント　*/
.single-title,
.new-entry h2,
h2.important-title,
.cat h2,
.tag h2,
.error-title h2,
.search-title h2,
.archive-title h2,
.page-title h2 {
	font-size: 1.2em !important;
	margin: 0 auto 0 auto;
	padding: 1rem 2rem 1rem 2rem;
}

.single-title {
	margin: initial;
}

.new-entry h2,
h2.important-title,
.cat h2,
.tag h2 {
	margin: 0 auto 10px auto;
}

address {
	font-style: normal;
}

/*　ページタイトル　*/
.single-title,
.error-title,
.search-title,
.archive-title,
.page-title {
	margin-top: -130px;
}

.single-title,
.error-title h2,
.search-title h2,
.archive-title h2,
.page-title h2 {
/*	max-width: 1000px;*/
/*	font-size: 1.2em !important;
	font-weight: initial;
	margin: 0 auto 0 auto 
	padding: 1rem 2rem 1rem 2rem;*/
}





/*　エラー表示　*/
.error-message {
	text-align: center;
	margin: 20px auto 20px auto;
	padding: 10px 10px 10px 10px;
}





/*　ソーシャル表示　*/
.wp_social_bookmarking_light {
	clear: both;
	display: block;
	margin: 0 auto 0 auto;
	padding: 100px 0 20px 0;
display: flex;
justify-content: center;
}

body.home .type-page .wp_social_bookmarking_light {
	display: none;
}

.wp_social_bookmarking_light div {
	line-height: 18px !important;
	margin: 0 5px 0 5px;
}

.wp_social_bookmarking_light_clear {
	display: none;
}





/*　ページトップヘ　*/
#page-top {
position: fixed;
z-index: 9999;
bottom: 80px;
right: 20px;
}

#page-top a {
	display: block;
	text-align: center;
	font-size: 0.75rem;
	padding: 20px;
	text-decoration: none;
}

#page-top a:hover {
	text-decoration: none;
}





/*　ヘッダー　*/
@keyframes fade-in1 {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fade-out1 {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

.header-position,
.header-position.is-display {
	width: 100%;
	height: 90px;
	margin: 0 auto 0 auto;
position: fixed;
top: 0;
z-index: 10;
display: flex;
align-items: center;
}

.header-position .title {
	line-height: 0;
/*	font-weight: 100;*/
	margin-left: 3rem;
}

.header-position .title a {
	display: block;
/*	font-size: 1.5rem;*/
}

.header-position .title a img {
	width: 250px;
}

.header-position .description {
	font-size: 0.9rem;
	margin-left: 3rem;
}





/*　ホーム　*/
.important {
	padding: 20px 10px 20px 10px;
}

.important::after {
	content: "";
	display: block;
	clear: both;
}





/*　固定ページ　*/





/*　プライマリー　*/
#primary {
/*	margin: 40px auto 0 auto;*/
	margin: auto;
	padding: 20px 10px 20px 10px;
position: relative;
flex: 1;
display: flex;
flex-direction: column;
}





/*　セカンダリ　*/
#secondary {
/*	width: 320px;*/
/*	margin: 10px auto 0 auto;*/
	padding: 20px 10px 20px 10px;
position: relative;
/*flex-shrink: 0;*/
}

#secondary .new-entry {
	padding: 20px 10px 20px 10px;
}

body.home #secondary {
/*	padding: 20px 10px 30px 10px;*/
}

#secondary ul {
	list-style-position: outside;

/*	padding: 0;*/
}

#secondary ul li {
	list-style-type: none;
}

/*　検索・セレクター　*/
#secondary input,
#secondary select {
appearance: none;
border: 1px solid #CCCCCC;
border-radius: 0;
}

/*　セレクター　*/
#secondary select {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
	line-height: 1.1em;
	margin-bottom: 20px;
	padding: 7px 30px 7px 10px;
	border: none;
	background-image: url(../images/icon_arrow.svg);
	background-repeat: no-repeat;
	background-size: 12px 10px;
	background-position: right 10px center;
	background-color: rgba(0,0,0,0.025);
}

#searchform {
	box-sizing: border-box;
	text-align: center;
	margin: 50px auto 30px auto;
display: flex;
align-items: center;
}

#secondary .nav-common #searchform {
	display: none;
}

#searchform #s {
	width: 100%;
	height: 30px;
	font-size: 0.75em;
	padding: 0 10px 0 10px;
	border: solid 1px #424242;
}

	.ua-safari #searchform #s {
		font-size: 0.8em;
	}

#searchform input[type="submit"] {
	box-sizing: border-box;
	height: 30px;
	font-size: 0.8em;
color: currentColor;
color: #FFFFFF;
background-color: #424242;
cursor: pointer;
text-transform: uppercase;
border: 0;
padding: 5px 20px 5px 20px;
}

	.ua-safari #searchform input[type="submit"] {
		font-size: 0.9em;
	}

/*　カテゴリ、タグ　*/
#secondary .tag {
/*	margin-top: 50px;*/
}





/*　検索結果　*/
.search-key-count {
	text-align: center;
	margin: 30px auto 30px auto;
	padding: 0;
}

.search-key-count .key {
	display: inline-block;
	margin-right: 20px;
}

.search-key-count .count {
	display: inline-block;
}

.search-key-count .key span,
.search-key-count .count span {
	font-weight: bold;
	font-size: 1.2rem;
	margin: auto 10px auto 10px;
}





/*　フッター　*/
.footer-menu {
	padding: 20px 0 20px 0;
}

.footer-new-entry {
/*	margin-top: 50px;*/
}

.footer-position {
	padding: 10px 0 10px 0;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
/*position: absolute;
right: 0;
bottom: 0;
left: 0;*/
}

body.home .footer-position {
/*	padding: 10px 0 100px 0;*/
}

.footer-position .container {
	max-width: 1000px;
	padding: 0;
display: flex;
flex-direction: column;
}

.footer-position .container .footer-info {
/*	margin: auto;*/
	padding: 10px 10px 10px 10px;
display: flex;
/*flex-direction: column;*/
align-items: flex-end;
justify-content: center;
}

.footer-position .container .footer-info .logo {
/*	line-height: 0;*/
	padding: 10px 0 10px 0;
display: flex;
justify-content: center;
}

.footer-position .container .footer-info .logo img {
	width: 250px;
	height: auto;
}

.footer-position .office-info {
	line-height: 1.8;
	padding: 30px 30px 30px 30px;
display: flex;
flex-direction: column;
}

.footer-position .address-info {
	padding: 0 30px 0 30px;
}

.footer-position .container .office span {
	margin: 0 1rem 0 auto;
}

.footer-position .container .zip {
	display: inline-block;
	font-size: 1.1rem;
	margin: 0 0.5rem 0 auto;
}

.footer-position .container .address {
	display: inline-block;
	font-size: 1.1rem;
	margin: 0 auto 0 auto;
}

.footer-position .container .address span {
/*	margin-right: 1rem;*/
}

.footer-position .container .tel-fax {
display: flex;
justify-content: center;
}

.footer-position .container .tel-fax .tel {
	display: inline-block;
	margin: 0 2rem 0 0;
}

.footer-position .container .tel-fax .fax {
	display: inline-block;
}

.footer-position .container .tel-fax .tel span,
.footer-position .container .tel-fax .fax span {
	margin: 0 1rem 0 auto;
}

footer .copyright {
	font-size: 0.75rem;
	margin: 10px auto 20px auto;
display: flex;
justify-content: center;
align-items: center;
}

footer .copyright span {
	margin-left: 0.5rem;
}